body{
	margin:0;
	padding:0;
	font: normal 11px/1.6em  Tahoma, Trebuchet, Arial, Helvetica, sans-serif;
	color:#999;
}

@font-face {
    font-family: 'Museo500';
    src: url('includes/museo500-regular-webfont.eot');
    src: url('includes/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/museo500-regular-webfont.woff') format('woff'),
         url('includes/museo500-regular-webfont.ttf') format('truetype'),
         url('includes/museo500-regular-webfont.svg#Museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Chunkfive';
    src: url('includes/Chunkfive-webfont.eot');
    src: url('includes/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/Chunkfive-webfont.woff') format('woff'),
         url('includes/Chunkfive-webfont.ttf') format('truetype'),
         url('includes/Chunkfive-webfont.svg#Museo500') format('svg');
   

}

h1,h2,h3,h4{
font-family:Museo500,Arial, Helvetica, sans-serif;
	font-weight:500;
	line-height:1.1em;
}


h2.name{
	margin-bottom:0;padding-bottom:0;
}
hr{
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	border-color: Black;
	}

a{
	color:#A40500;
}
#title{}
	p,#footer{margin-left:56px;}
	/* DIV ID ---------------------------------------*/

	#title a,#footer a{
		text-decoration:none;
		color:#555;
	}
	
	#title a:hover,#footer a:hover{
		color:#000;
	}
#content{
	margin:auto;
	border:1px solid #fff;
	/*min-width:1200px;*/
	
	}


#masthead{
	height:102px;
	background: #FFF;
}

#footer{
	margin-top:40px;
}
	#footer h3{
		margin:0 0 6px 0;padding:0;	
	}
.case{
		margin:12px 0 20px 0;
		text-align:left;
}

.brdr{border:1px solid #999;}		


.img{
    margin-top:0px;
	padding:28px;
	width:512px;
	height:620px;
	float:left;
	border-bottom:1px dotted #999;
}

.clear{
	clear:both;
}

.imgbox{
	height:400px;
}	

h1 {
font-family: Chunkfive;
font-size: 27px;
color: #484848;
text-shadow: 1px 1px 1px #fff;
}

#topmasthead {
background: #282828;
font-size: 11px;
padding: 2px 0;
border-bottom: 1px dotted #dedede;
color: #dedede;

}
#nav{
margin-bottom:40px;
}
#page #masthead{
	margin: 0 auto;
}
.site {
padding: 1px;
width: 778px;
margin: 0px auto;
}

#id img {
height: 22px;
}

#id .title {
font-family: Museo500,Arial, Helvetica, sans-serif;
font-weight: 500;
line-height: 24px;
font-size: 14px;
padding-left: 10px;
}
#id img, #id .title {
float: left;
}
#id .contact {
float: right;
line-height: 24px;
}